using System;
using System.Collections.Generic;
using System.Drawing;
using System.Linq;
using System.Text;

namespace vmsnet
{
    public partial class FMain
    {
        /// <summary>
        /// 프로그램을 닫을때 1회 실행되는 함수
        /// </summary>
        private void _USER_CLOSE_START()
        {
        
        }

        /// <summary>
        /// START에서 진행한 종료 동작이 완료될때까지 기다리는 코드
        /// 이 함수에서 TRUE가 반환되면 프로그램이 종료 됩니다
        /// </summary>
        /// <returns></returns>
        private bool USER_CLOSE_WAIT()
        {

          
            return  true;
        }
    }
}
